footer {
	padding-top: 20px;
}
/*ヘッダー*/
.siteid {
	float: left;
}
.univid {
	padding: 15px 0px 0px;
	text-align: right;
	line-height: 180%;
	float: right;
}

/*お知らせタブ*/
#info .right {
	width: 230px;
	float: right;
}
#info .left {
	width: 680px;
	float: left;
}

.topics  {
	padding: 5px 0px 15px 10px;
}
.topics .item {
	clear: both;
	line-height: 145%;
	padding: 5px 0px 5px 10px;
}
.topics .item_left {
	float: left;
	width: 95px;
	padding: 5px 0px 0px;
	margin-top: 0px;
	border-top: 1px dotted #CCC;
}
.topics .item_right {
	float: left;
	padding: 5px 0px 0px;
	margin-top: 0px;
	width: 540px;
	border-top: 1px dotted #CCC;
}
/*6つのボタンとバナー*/
.button6 {
	text-align: center;
	margin: 15px 0px;
}
.button6 img {
	padding: 10px 6px 0px;
}
.banner {
	margin-top: 15px;
	text-align: center;
}
.banner img {
	padding: 5px 0px 0px;
}


/*募集情報*/
.boshu {
	float: right;
	width: 230px;
	margin-bottom: 20px;
}
.boshu .head {
	background: url(../img_top/recruit_head.png) no-repeat;
	height: 40px;
}

.boshu .body2 {
	background: #62B265;
	border-bottom-left-radius: 6px;        /* CSS3草案 */
	-webkit-border-bottom-left-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-bottom-left-radius: 6px;   /* Firefox用 */
	border-bottom-right-radius: 6px;        /* CSS3草案 */
	-webkit-border-bottom-right-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-bottom-right-radius: 6px;   /* Firefox用 */

}
.boshu .body2 .boshu_item  {
	color: #FFF;
	border-bottom: 1px solid #A2F690;
	padding: 10px 10px;
	line-height: 150%;
}
.boshu .body2  a {
	color: #FFF;
}
.boshu .body2  a:hover {
	color: #EA5416;
}
/*フッターメニュー*/
#footer {
	background: #60B462 url(../img/footer_bk.png) repeat-x top;
	margin-bottom: -50px;
	clear: both;
	height: 111px;
}
footer ul {
	padding: 0px 0px;
	float: right;

}
footer li {
	display: inline-block;
	padding-left: 15px;
}
footer li a {
	color: #FFF;
}
address {
	font-size: 70%;
	text-decoration: none;
	background: #62B265;
	color: #FFF;
	line-height: 250%;
  }
footer {
	line-height: 150%;
}

footer .footermenu {
	float: left;
	color: #FFF;
	padding-bottom: 0px;
	font-weight: bold;
}
.contents {
	float: right;
	width: 685px;
	line-height: 170%;
	margin-bottom: 20px;
}
.local {
	float: left;
	width: 230px;
}
/*本文　写真とテキスト*/
.contents .honbun_text img {
	border: 4px solid #FFF;
}

.href_pdf{
	margin-right: 6px;
	padding-right: 39px;
	background: url(../img/pdf.png) no-repeat right top;
}
.href_doc{
	margin-right: 6px;
	padding-right: 39px;
	background: url(../img/doc.png) no-repeat right top;
}
.href_xls{
	margin-right: 6px;
	padding-right: 39px;
	background: url(../img/xls.png) no-repeat right top;
}
.new{
	margin-right: 6px;
	padding-right: 52px;
	background: url(../img/new.gif) no-repeat right top;
}
/*メンバーリスト*/
.member .photo {
	float: left;
	text-align: center;
	border-top: 1px dotted #999;
	margin-top: 10px;
	padding-top: 10px;
}
.member .photo img {
	border: 2px solid #FFF;
}
.member .profile {
	float: right;
	width: 71%;
	border-top: 1px dotted #999;
	margin-top: 10px;
	padding-top: 10px;
}

/*サイトマップメニュー*/
.sitemap .left-contents, .sitemap .right-contents {
		margin-left: 18px;
		width: 47%;
}
.contents .sitemap {
	padding: 0px 0px 0px 20px;
	line-height: 230%;
}
.sitemap ul li {
	list-style: none;
	padding-left: 18px;
	margin-bottom: 16px;
	margin-top: 16px;
	padding-bottom: 3px;
	border-bottom: 1px dashed #999;
}


@media only screen and (max-width:959px) {
	
	
/*お知らせタブ*/
#info .right {
	width: 100%;
	clear: right;
}
#info .left {
	width: 100%;
	clear: left;
}
.topics .item_left, .topics .item_right {
	float: none;
	}
.topics .item_left {
	border-style: none;
	}
.topics .item_right, .topics .item_left {
	width: 100%;
}
/*ヘッダー*/
.header a
{
	background: transparent url(../img/line3.png) no-repeat left top;
	display: block;
	width: 90px;
	height: 40px;
	position: absolute;
	top: 15px;
	left: 3px;
	padding: 5px 0px 0px 27px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
}
.content
{
	padding: 150px 50px 50px 50px;
}
.siteid {
	float: none;
	text-align: center;
}
/*.siteid img {
		width: 150px;
}*/
.univid  {
	padding: 0px 0px 0px;
	float: none;
	text-align: center;
}
.none {
	display: none;
}
/*募集情報*/
.boshu {
	width: 100%;
	margin-top: 0px;

}
.boshu .body2 {
	border-top-right-radius: 6px;        /* CSS3草案 */
	-webkit-border-top-right-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-top-right-radius: 6px;   /* Firefox用 */
}

/*フッター*/
footer ul {
	display: none;
}
footer .footermenu {
	text-align: center;
	float: none;
}

.contents {
	width: 100%;
}
.local {
	display: none;	
}

/*メンバーリスト*/
.member .photo {
	float: none;
	border-top: 3px double #666;
}

.member .profile {
	float: none;
	width: 100%;
}
/*サイトマップメニュー*/
.sitemap .left-contents, .sitemap .right-contents {
	width: 100%;
	float: none;
	margin-left: 0px;
}
}

/*プリントしない*/
@media print {
.local, #page, #menu, #headerpc, .univid, #header .right-contents img, #footer {
	display:none;
	}
.siteid {
	float: none;
	width: 720px;
	text-align: center;
}


}
@media screen {
.photograph {
	display:none;
}
}

/*トップの右列バナー*/

.banner.alpha ul li {
	background: #FCFBFA url(../img_top/ark_green.gif) no-repeat right center;
	padding: 15px 15px 15px 12px;
	margin-top: 10px;
	border-bottom: 2px solid #60B462;
	list-style: none;
	text-align: left;
	line-height: 145%;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
